
Infrastructure - Task #1014

Story # 1007 (Closed): Revise product names, subversion locations and task categories

rename the svn location of d1-java library

2010-10-23 02:29 - Dave Vieglais

Status: Closed Start date: 2010-10-23

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_libclient_java Estimated time: 0.25 hour

Target version: Sprint-2011.02   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

The current location in svn is:

software/cicore/trunk/itk/d1-java/

Suggested target is:

software/cicore/trunk/itk/d1_libclient_java

History

#1 - 2010-10-23 03:21 - Dave Vieglais

Correction.  Target SVN folder is:

software/cicore/trunk/d1_libclient_java

#2 - 2010-10-26 18:07 - Matthew Jones

- Status changed from New to In Progress

#3 - 2010-10-26 18:07 - Matthew Jones

- Assignee set to Matthew Jones

- translation missing: en.field_remaining_hours set to 0.25

#4 - 2010-10-26 18:52 - Matthew Jones

- Milestone set to CCI-0.5

- Category set to d1_libclient_java

- Status changed from In Progress to Closed

- Estimated time set to 0.25

renamed svn location to match new name d1_client_java, as well as name and version in POM.

#5 - 2010-10-26 18:52 - Matthew Jones

- translation missing: en.field_remaining_hours changed from 0.25 to 0.0

#6 - 2010-10-27 19:21 - Matthew Jones

Renamed this module again due to amistake in the intended naming location.  Now the original cicore/itk/d1-java directory is located at

cicore/d1_libclient_java.
